html {overflow-y:scroll}
body {margin:0;padding:0;font-size:1.22em;font-family:dotum;}
label, input, button, select, img {vertical-align:middle}
p {margin:0;padding:0;word-break:break-all}

pre {overflow-x:scroll;font-size:1.19em}
.emjul {height:297px;text-align:center;font-size:1.15em;padding:0 0 3px}

.xvbn {}
.avgvr {display:inline-block;text-align:left;padding:0 0 6px;margin:1px}
.ube {height:217px;padding:6px;margin:9px}
.ewuyzw {}
.phbih {position:relative;height:100px;text-align:center;font-size:0.87em;padding:0 0 3px;border:1px solid #96fe64}
.bvxeyx {height:161px}
.rsrya {display:inline;text-align:center;font-size:1.1em;margin:0 7px}

.hzufs {display:block;text-align:center}

.wypiqu {width:373px;text-align:center;padding:0 1px;margin:0 3px}
#rci {}

.gqxxd {padding:0 0 4px;margin:2px}
.bdpz {display:inline;width:480px;font-size:1.22em;padding:7px}

#injx {width:461px;text-align:left}
.aeawd {display:inline-block;position:relative;text-align:center}
.ptcl {width:833px;padding:9px;margin:0 0 6px}
.aplr {display:inline-block;position:relative;height:229px;font-size:1em}
.hfrpaf {margin:0 1px;border:1px solid #fc8e5f}

.ofqb {height:276px;text-align:center;margin:0 0 1px}
#vwh {position:relative;width:764px;height:211px;padding:0 0 10px;margin:8px}

.utmqu {display:inline;text-align:center}

.oxs {text-align:left}
#gsyppo {height:166px;text-align:center}

#ntfy {text-align:center;padding:0 0 2px}
#lthdg {position:relative;text-align:left;padding:7px;border:1px solid #1e2214}
.igs {text-align:center}
#zwwot {display:block}
#dnql {display:inline;text-align:center;padding:0 8px}
.tonlr {display:block;text-align:center;margin:0 0 7px}
#qqr {height:219px}
.dhq {margin:0 0 3px}
.mwr {display:inline-block;width:632px;height:162px;padding:0 8px;margin:0 0 5px}
#mxyzjk {position:relative;width:796px;text-align:center;padding:0 0 0px;margin:1px}
.iggww {width:581px;text-align:center;padding:0 8px}

.rkmak {text-align:center;margin:0 5px;border:1px solid #d25666}
#nnpr {font-size:1.16em;border:1px solid #8b51a3}
.oido {width:744px;height:194px;text-align:left;font-size:1.17em;padding:0 5px;margin:7px;border:1px solid #3cb8f3}
#nnvky {position:relative;padding:0 0 2px;border:1px solid #411b3c}

#dgtik {padding:2px;margin:0 0 6px}
.rfoib {text-align:center;border:1px solid #8973aa}
#ntydx {width:593px}
#kraxxy {width:620px;font-size:0.91em;padding:0 7px;margin:0 0 8px}

.sbbbim {margin:0 5px}
#ydp {height:173px;text-align:center;margin:0 4px;border:1px solid #acc12c}
.rxb {position:relative;text-align:center;padding:0 0 4px}
#cpkuz {position:relative;height:233px}
.ehtdrd {display:inline-block;height:241px;text-align:center;font-size:1.2em}
#mmc {display:inline;height:236px;text-align:center}

#mfv {padding:0px}
.onua {display:inline-block;position:relative;padding:0 1px}
#exuz {display:block;position:relative;text-align:center}
#nhzxqs {display:inline;position:relative;width:665px;padding:9px;margin:3px}
#ayw {text-align:center;font-size:1.02em;padding:0 0 1px}
.mimio {margin:0 3px}

#yeb {padding:0 7px;margin:2px}

.zoqtri {margin:0 4px}
#imktss {height:149px;text-align:left;margin:3px}

.lvlqm {padding:0 0 1px}
.fyj {display:inline-block;width:429px;text-align:left;font-size:1.04em;padding:0 0 3px}
#rlj {width:750px;font-size:1.09em}

.ndbb {width:861px;text-align:center}

